en:
  navbar:
    download: "Download"
    feature: "Features"
    models: "Models"
    portable_version: "Portable Version"
    tech_specs: "Tech Specs"
    wiki: "Wiki"
    contact_us: "Contact Us"
    buy: "Buy"

"zh-CN":
  navbar:
    download: "下载"
    feature: "功能"
    models: "型号"
    portable_version: "便携版"
    tech_specs: "技术规格"
    wiki: "Wiki"
    contact_us: "联系我们"
    buy: "购买"
